
@media (max-width: 979px) {
	.navigation .nav > li {
	  padding: 2px 7px;
	}
	.nav > li > a {
	  font-size: 13px;
	}
}

@media (max-width: 767px) {
	#content {
	  padding: 10px;
	}
	.header-logo {
	  width: 100%;
	}
	.header-info {
	  bottom: auto;
	  position: relative;
	  right: auto;
	}
	.header-info h1 {
	  font-size: 20px;
	  margin: 2px 0;
	}
	.navigation .nav > li {
	  border-bottom: 1px solid #000;
	  display: block;
	  padding: 2px 12px;
	  text-align: left;
	}
	.navigation .nav > li:first-child {
    border-top: 1px solid #000;
  }	
	.nav > li > a:hover {
	  text-decoration: none;
	  background-color: transparent;
	}
	.nav > li.current > a, .nav > li.active > a {
	  text-decoration: none;
	  background-color: transparent;
	}
	.navigation .nav-child {
	  border-radius: 0;
	  box-shadow: none;
	  float: none;
	  margin: 0;
		border: none;
	  position: relative;
	}
	.navigation .nav-child li > a:hover, .navigation .nav-child li > a:focus, .navigation .nav-child:hover > a {
	  background-color: transparent;
	  background-image: none;
	  background-repeat: no-repeat;
	  color: #000;
	  text-decoration: none;
  }
	.navigation .nav-child li.active > a, .navigation .nav-child li.current > a {
	  background-color: transparent;
	  background-image: none;
	  background-repeat: no-repeat;
	  color: #000;
	  text-decoration: none;
	}

}

@media (max-width: 480px) {
	
  .nivo-caption-content {
  	font-size: 11px;
  	line-height:12px;
  	padding: 0 3px!important;
 }
 
 .nivo-caption-content p {
 	padding: 2px 0 ;
    margin: 0;
    text-align: center;
 }

	.nivo-caption {
		padding:0!important;
 }
}